﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Compraventa Compramotos</title>
    <!--[if lte IE 8]><script src="~/Scripts/ie/html5shiv.js"></script><![endif]-->
    <link rel="stylesheet" href="~/Content/main.css" />
    <!--[if lte IE 8]><link rel="stylesheet" href="~/Content/ie8.css" /><![endif]-->
    <!--[if lte IE 9]><link rel="stylesheet" href="~/Content/ie9.css" /><![endif]-->
    <link href="~/fonts/font-awesome.min.css" rel="stylesheet" type="text/css">


</head>
<body>
    <div class="spinner"></div>
    <div class="top-header">
        <div class="container">
            <a href="tel:80049123441">.</a>
            <nav class="member-navigation pull-right">
                @Html.Partial("_LoginPartial")
            </nav> <!-- .member-navigation -->
        </div> <!-- .container -->
    </div> <!-- .top-header -->
    <header>
        <div id="header">
            <div class="top">
                <!-- Logo -->
                <div id="logo">
                    <span class="image avatar48"><img src="~/Images/imagepri.png" /></span>
                </div>
                <!-- Nav -->
                <nav id="nav">

                    <ul>
                        @Html.Partial("_LoginPartial")
                    </ul>

                </nav>

            </div>

            <div class="bottom">

                <!-- Social Icons -->
                <ul class="icons">
                    <h1>Siguenos en nuestro</h1>
                    <li><a href="https://www.facebook.com/profile.php?id=100006128522353&fref=ts"><img src="http://2.bp.blogspot.com/-q_Tm1PpPfHo/UiXnJo5l-VI/AAAAAAAABzU/MKdrVYZjF0c/s1600/face.png" /></a></li>
                    @*<li><a href="#" ><span class="label">Twitter</span></a></li>*@

                </ul>

            </div>

        </div>
    </header>
    <div id="body">
        @RenderSection("featured", required: false)
        <section class="content-wrapper main-content clear-fix">
            @RenderBody()
        </section>
    </div>
    <!--footer-->
    <div id="footer">

        <!-- Copyright -->
        <ul class="copyright">
            <li>&copy; Todos los derechos reservados.</li>
            <li>Designados a: <a href="">Compraventa Compramotos(Florencia-Caqueta)</a></li>
        </ul>

    </div>
    @RenderSection("Scripts", required: false)
    <!-- Scripts -->
    <script src="~/Scripts/jquery.min.js"></script>
    <script src="~/Scripts/jquery.scrolly.min.js"></script>
    <script src="~/Scripts/jquery.scrollzer.min.js"></script>
    <script src="~/Scripts/skel.min.js"></script>
    <script src="~/Scripts/util.js"></script>
    <script src="~/Scripts/main.js"></script>

    <!--[if lte IE 8]><script src="~/Scripts/respond.min.js"></script><![endif]-->

</body>
</html>
